server {
    listen       18802 ssl;
    server_name  localhost;

    # Certificat
    ssl_certificate ../ssl/etape4/mtls/mtls.crt;
    ssl_certificate_key ../ssl/etape4/mtls/mtls.key;
    ssl_password_file ../ssl/etape4/mtls/mtls.password;
    ssl_client_certificate ../ssl/etape4/mtls/ca.crt;
    ssl_verify_client on;

    ssl_protocols TLSv1.2 TLSv1.3;

    location / {
        add_header Content-Type text/plain;
        return 200 'U2FsdGVkX1/9SkbBDYX+pPOjS6mhywX0D8qW6P6CA2DMkO8zatRvkUGsGd+7Y5Ore1ZUPSjhicWtSYlBcip1pw==';
    }
}
